/*共通*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

html{
	height:100%;
}

h1{
	text-align:center;
	padding:7px 0px;
	color:#fff;
	margin:0px;
	font-weight:400;
}

h3{
	clear:both;
	margin-top: 20px;
	}

body{

	background-repeat: repeat-x; 
    background-attachment: fixed;
    background-position: left top;
    font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size:12px;
    height:auto;
    background-image: url('images/bg.gif');
    line-height:1;
    }

a{
	text-decoration: none;
	color:#4c4c4c;}

a:hover{
	color:#3EBFF0;
	text-decoration:underline;
	}
	
a:visited{
	color:#0068B6;}

.bt10{
	margin-bottom:10px;
}

.pd10{
	padding:10px;
}

.lineheight130{
	line-height:130%;
}

#main {
    background-color: #fff;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    text-align: center;
    width: 1000px;
}

#header {
    background-image: url("images/header-bg.gif");
    background-repeat: repeat-x;
    height: 84px;
    width: 1000px;
}

h2{
	float:left;
	font-weight:normal;
}

.tel{
	float:right;
	margin:0px 20px 0px 0px;
	}

.mailbtn{
float:right;
	margin:8px 20px 0 0;
	width:266px;
}

#nav {
    background-color: #000;
    float: left;
    width: 1000px;
}

#nav ul {
    margin-left: 100px;
}

#top {
    background-image: url("images/top.jpg");
    height: 400px;
    width: 1000px;
}



.top-search{
	margin: 198px 388px 0 0;
	float:right;}
	
.list{
	float:left;
	list-style:none;
	margin-right:2px;
	width: 160px;
	}

.final-list{
	float:left;
	list-style:none;
	margin-right:0px;}

#left {
    background-color: #e2e2e1;
    float: left;
    height: auto;
    padding-bottom: 20px;
    padding-top: 10px;
    width: 300px;
}

#left ul {
    margin-bottom: 20px;
    }


#right2 {
    background-color: #e2e2e1;
    float: right;
    height: auto;
    padding-top: 12px;
    width: 700px;
}


#left .sidebt{
	list-style:none;
	margin:0px;
	padding:0px;
	height:auto;
}

.leftbunner{
	margin:3px 0px;}

.navigation{
	text-align:left;
	clear:both;
	padding:5px 0px 3px 10px;
	}
	
#footer {
    float: left;
    width: 1000px;
}

.footerimg{
	float:left;
	}

.footerimg2{
	float:left;
	clear:both;
	bottom:0px;
	}
	
.sitemap{
	width:470px;
	float:left;
	font-size:80%;
	margin:15px 0px 0px 0px;
	}

.sitemaplist{
	list-style:none;
	float:left;
	padding:5px 10px;
	height:12px;
	border-right:1px solid navy;}

.sitemaplast{
	list-style:none;
	padding:5px 0px 5px 10px;
	float:left;
	height:12px;
} 

.space{
	clear:both;}

/*ホームページ*/

#wrapper {
        background-color: #e2e2e1;
}


.full_content {
         clear: both;
height: 290px;
    margin: 20px auto 0;
    position: relative;
    width: 655px;
}

.full_content ul li{
        width:326px;
        height:25px;
        background:#9C9;
        float:left;
        list-style:none;
        padding:10px 0 0;
        margin-left:2px;
        text-align:center;
        display:block;
        cursor: pointer;
        color:#FFF;
}

.full_content ul li:first-child {
        margin-left:0;
}

.full_content ul {
        padding:0;
        margin:0;
}

.full_content .active , .hover {
        background:#307bbb;
        font-weight:bold;
}

.full_content .content {
        width:625px;
        height:210px;
        border:#307bbb 5px solid;
        background:#FFF;
        top:32px;
        left:0;
        padding:10px;
        position:absolute;
}

	
.search {
    margin: 0 auto;
}
	
.search2 {
    background-color: #e2e2e1;
    clear: both;
    float: left;
    margin-left: 100px;
    width: 280px;
}
	
.search3{
	background-color:#E2E2E1;
	width:303px;
	margin:0px 0px 3px 0px;
	float:left;}

	
.trainsearch{
	float:left;
}

.searchtable{
    padding: 20px 0 18px;
    margin-bottom: 10px;
}

.searchtable2{
	padding:5px 0px 5px 0px;
	margin-bottom:5px;
}

.tophyo{
  border: 0 none;
    border-collapse: collapse;
    margin: 0 auto;
    width: 586px;
   }
.tophyo2{
	border:0;
    border-collapse: collapse;
    width:100px;
    cellpadding:0;}	

.point {
    border-bottom: 1px dotted gray;
    float: left;
    margin-bottom: 20px;
    margin-left: 17px;
    padding-bottom: 10px;
    width: 660px;
}



.pointleft {
    float: left;
    margin: 20px 0 0 5px;
    padding: 0;
    width: 400px;
}

.pointnumber {
    float: left;
    margin: 0 0 10px;
    padding: 0;
    width: 400px;
}
.pointtxt{
    line-height:140%;
    text-align:left;
    padding:5px 0px 0px 5px;
   }

.pointimg {
    float: left;
    margin: 0;
    padding: 20px 0 5px 30px;
    width: 186px;
}


.specialcontents {
    margin-bottom: 10px;
    margin-left: 20px;
}


.special {
    background-color: #fff;
    float: left;
    margin: 5px;
    padding: 10px 16px 14px;
    width: 288px;
}

.special1{
	width:292px;
	padding:5px 0px;
	border-bottom:1px dotted gray;
	height:12px;
	background-color:#f6f6f6;
	color:#fff;
	}

.special2{
	clear:both;
	margin:10px 0px 0px 9px;
	width:78px;
	float:left;
	}

.special3{
	margin:15px 0px 3px 97px;
	text-align:left;
	line-height:130%;
	}

.specialbunner{
	margin:0px 0px 2px 0px;}


/*facebook案内*/
.hmfacebook {
    float: left;
    padding: 0 0 5px;
    width: 700px;
}

.hmfacebook p {
    background-color: #474747;
    color: #fff;
    height: 15px;
    margin: 10px 0 10px 44px;
    margin-bottom: 5px;
    padding: 7px 0;
    width: 620px;
}



#right{
	float:right;
	width:220px;
	margin:2px 0px 5px 0px;}
	
.new{
	margin-top:3px;
	margin-bottom:3px;
	text-align:left;}

.osusume {
    background-color: #e2e2e1;
    margin: 0 auto 30px;
    padding: 2px 0 15px;
    width: 250px;
}

.osusumeimg{
	float:left;
	margin:3px 2px 3px 3px;
}

.osusumetxt{
	padding:3px 1px 2px 0px;
	text-align:left;
	line-height:1.2;
	}

.news {
    background-color: #e2e2e1;
    margin: 0 auto 20px;
    padding: 6px 0;
    text-align: left;
    width: 250px;
}

.news dt{
	text-align:left;
	padding:10px 0px 3px 10px;
}

.news dd{
	list-style:none;
	text-align:left;
	padding:0px 10px 10px 10px;
	margin:0px 0px 5px 0px;
	border-bottom:1px solid #fff;
	line-height:130%;
}


	
/*オフィスを借りたい～路線図*/
.trainmap{
	padding:15px 0px;
}
	
.sidemail{
	margin:0px 0px 5px 0px;}

/*オフィスを貸したい～ビルオーナーの方へ*/	
.onayami-txt{
	padding:0px 42px 10px 42px;
	line-height:140%;
	text-align:left;}
	
.renrakusaki{
	float:left;
	margin-left:15px;
	margin-top:15px;
	clear:both;}

.renrakusaki2{
	float:left;
	margin-left:0px;
	margin-top:15px;}
	
.renrakusaki-text{
	margin:15px 0px 0px 20px;
	float:left;
	text-align:left;
	color:#0068B6;}

/*会社概要*/
.corporateinformation{
	border:0;
	width:605px;
	paddding:0px 0px 0px 10px
}

.corpo1{
	padding:10px 5px;
	line-height:150%;
	text-align:left;
	background-color:#F0F7FC;
	border-left:4px solid #DAE1F2;
}

.corpo2{
	padding:10px 5px;
	line-height:150%;
	min-width:80px;
	text-align:left;
	background-color:#fff;
	border-bottom:2px solid #F0F7FC;
	valign:middle;
}

/*業務案内*/
.business-txt{
	text-align:left;
	padding:20px;
	line-height:160%;
	color:#444;
	}
	
/*取引先一覧*/	
.clientlist{
	border:0;
	width:605px;
	paddding:0px 10px 0px 10px;
	color:#444;
}

.clientlist td{
	padding:3px;
	text-align:left;
	background-color:#DAE1F2;
	}

/*注目の特選物件*/	
.specialoffice{
	border:0;
	width:605px;
	paddding:0px 0px 0px 10px;
	margin-bottom:3px;}

.speoffi1{
	background-repeat: repeat-x;
	border-bottom:3px solid #C9E3F2;
	color:#FFFFFF;
	padding:5px;
	background-image:url('images/speoffi_bg.gif');
	text-align:center;
}

.speoffishosai{
	padding:0px;
	background-color:#E2EEF4;
	border-bottom:solid 1px #C9E3F2;
	text-align:center;
	height:20px;
}

.speoffi2{
	padding:5px;
	background-color:#E2EEF4;
	border-bottom:solid 1px #C9E3F2;
	text-align:center;
}

.speoffi3{
	padding:5px;
	background-color:#F6F6F6;
	border-bottom:solid 1px #CDCECE;
	text-align:center;
}

.speoffi4{
	padding:5px 3px 5px 10px;
	background-color:#E2EEF4;
	border-bottom:solid 1px #C9E3F2;
	text-align:left;
}

/*地域別一覧ページ*/
.erea-txt{
	text-align:left;
	margin:5px 0px 3px 0px;
	color:#666;}

.erea{
	border:0;
	width:605px;
	paddding:0px 0px 0px 10px;
	margin-bottom:3px;}
	
.erea1{
	background-repeat: repeat-x;
	color:#1A2F6C;
	padding:2px;
	background-image:url('images/hyou_bg.gif');
	text-align:center;
}

.erea2{
	background-color:#F6F6F6;
	border-bottom:solid 1px #CDCECE;
	text-align:center;
	padding:1px;
}

.erea3{
	background-color:#E2EEF4;
	border-bottom:solid 1px #C9E3F2;
	text-align:center;
	padding:1px
}

.erea4{
	background-color:#FEEED5;
	border-bottom:solid 1px #FAD7C1;
	text-align:center;
	padding:1px
}

.erea5{
	background-color:#E2EEF4;
	border-bottom:solid 1px #C9E3F2;
	text-align:left;
	padding:1px 2px 1px 3px;
}

/*地域別物件詳細*/

.bukkennshousai{
	width:605px;
	margin-top:5px;}

.shousai-tb{
	 border-collapse: collapse;
	 width:330px;
	 cellpadding:0;
	 float:left;
	 margin-top:1px;
	 }


.shousai-img{
	margin:0px 0px 0px 2px;
	width:265px;
	float:left;}
	


.tb-1{
	padding:6px 0px 6px 0px;
	text-align:center;
	background-color:#1A2F6C;
	color:#fff;
	border-right:2px solid #73A8DB;
	border-bottom:1px solid #E2EEF4;
	clear:both;
	float:left;
	width:5em;
	height:12px;
}

.tb-2{
	padding:6px 0px 6px 5px;
	background-color:#F6F6F6;
	border-bottom:1px solid #E2EEF4;
	text-align:left;
	margin:0px 0px 0px 5em;
	height:12px;
}

.osusumebana-{
	float:left;
	margin-top:8px;
	clear:both;}
	
.comment{
	background-color:#E2EEF4;
	text-decoration:underline;
	color:#fff;
	width:500px;
	float:left;
	border-bottom:1px solid #1A2F6C;
	margin-left:5px;
	}

.comment-txt{
	padding:5px 10px 5px 10px;
	color:#444;
	text-decoration:none;
	text-align:left;
	line-height:150%;
	}

.facebook {
	clear:both;
	float:left;
	margin:30px 0px 0px 48px;
	width:510px;
	padding:0px 0px 5px 0px;
	background-color:#E2E2E1;
}
.facebook p{
	padding:5px 0px 5px 0px;
	margin-bottom:5px;
	height:15px;
	background-color:#97C6E9;
	color:#fff;"
}

/*オフィスビル特集*/	
.backnnmbleft{
	float:left;
	padding:3px 5px 2px 4px;}
	
.backnnmbright{
	float:left;
	padding:3px 4px 2px 0px;}
	
/*オフィスビル特集詳細*/
.tokushu{
	background-image:url('images/tokushutitle.jpg');
	background-repeat: no-repeat;
	width:605px;
	height:43px;
}

.tokushuno{
	padding:11px 0px 0px 13px;
	text-align:left;
	font-weight:900;
	font-size:150%;
	float:left;
	color:#fff;}

.builname{
	text-align:center;
	font-weight:900;
	font-size:160%;
	padding:10px 0px 0px 0px;
	color:#1A2F6C;}
	
.tokushuhyo{
	 border:0;
	 border-collapse:collapse;
	 width:605px;
	 margin-bottom:10px}

.tokushuhyo1{
	text-align:left;
	background-color:#2D95C5;
	border-bottom:2px solid #fff;
	padding:5px;
	color:#fff;
	text-align:center;
}

.tokushuhyo2{
	text-align:left;
	background-color:#F0F7FC;
	border-bottom:2px solid #fff;
	valign:middle;
	padding:5px;
}

.tokushushosai{
	float:left;
	width:603px;
	padiing-bottom:5px;
	}

.tokushuimgs{
	float:left;
	padding:0px 1px;
	}

.tokushutxt{
	float:left;
	width:195px;
	margin:3px 3px 8px 3px;
	text-align:left;
	line-height:120%;
	color:#444;}

.tokushutxt2{
	float:left;
	width:395px;
	margin:3px 3px 8px 3px;
	text-align:left;
	line-height:120%;
	color:#444;}

.tokushutxt span{
	font-weight:600;
	padding-bottom:3px;
	color:#2D95C5;
}

.tokushutxt2 span{
	font-weight:600;
	padding-bottom:3px;
	color:#2D95C5;
}

.kannaisetsubi{
	float:left;}

.tokushutxt3{
	float:left;
	width:560px;
	margin:3px 3px 8px 3px;
	text-align:left;
	line-height:120%;
	color:#444;}

.tokushutxt3 span{
	font-weight:600;
	padding-bottom:3px;
	color:#2D95C5;
}

.tokushutxt4{
	float:left;
	width:590px;
	margin:3px 3px 8px 3px;
	text-align:left;
	line-height:120%;
	color:#444;}

.tokushutxt4 span{
	font-weight:600;
	padding-bottom:3px;
	color:#2D95C5;
}

/*オフィスビル特集第７回・９回*/	
.tokushu9img{
	float:left;
	clear:both;
	width:306px;
	margin-top:10px;
	margin-bottom:5px;}
	

.tokushu9txt{
	float:left;
	width:275px;
	line-height:130%;
	margin:10px 10px 10px 10px;
	text-align:left;
	color:#444;}

.tokushu9txt img{
	margin:9px 0px 0px 0px;}

/*オフィスビル特集第５回・６回*/	
.tokushu6img{
	float:left;
	clear:both;
	width:235px;
	margin-top:10px;
	margin-bottom:5px;}

.tokushu6txt{
	float:left;
	width:346px;
	line-height:150%;
	margin:10px 10px 10px 10px;
	text-align:left;
	color:#444;}

.tokushu6txt img{
	margin:9px 0px 0px 0px;}
	
/*オフィスビル特集第４回*/
.tokushu4txt{
	float:left;
	width:275px;
	line-height:180%;
	margin:10px 10px 10px 10px;
	text-align:left;
	color:#444;}
	
/*オフィスビル特集第２回・３回*/	
.tokushu3img{
	float:left;
	clear:both;
	width:266px;
	margin-top:10px;
	margin-bottom:5px;}
	
.tokushu3img2{
	float:left;
	width:266px;
	margin-top:10px;
	margin-bottom:5px;}

.tokushu3txt{
	float:left;
	width:315px;
	line-height:130%;
	margin:10px 10px 10px 10px;
	text-align:left;
	color:#444;}

.tokushu3txtright{
	float:right;
	width:315px;
	line-height:130%;
	margin:10px 10px 10px 10px;
	text-align:left;
	color:#444;}

.tokushu6txt img{
	margin:9px 0px 0px 0px;}
	
/*オフィスビル特集第１回*/
.tokushu1img{
	float:left;
	clear:both;
	width:289px;
	margin-top:10px;
	margin-bottom:5px;}

.tokushu1txt{
	float:left;
	width:292px;
	line-height:140%;
	margin:10px 10px 10px 10px;
	text-align:left;
	color:#444;}

.tokushu6txt img{
	margin:9px 0px 0px 0px;}
	
/*プライバシーポリシー*/
.prititle{
	padding:5px 0px 5px 10px;
	margin:10px;
	border-left:5px solid #00479D;
	border-bottom:1px solid #D3D3D4;
	color:#00479D;
	font-weight:600;
	text-align:left;
	clear:both;}
	
ol{
	color:#444;
	text-align:left;
	padding-left:40px;
	padding-right:20px;
	padding-top:0px;
	padding-bottom:10px;
	}
	
ol li{
	padding:5px 0px 0px 0px;
	color:#444;
	text-align:left;
	line-height:130%;
	}
	

.buik-netgroup{
	margin:20px;
	line-height:150%;
	text-align:left;}
	
/*補助金制度*/
#hojokin{
	text-align:left;
	margin:0px auto;}

.hojo_ti4{
	margin:15px 0px 10px 0px;
	padding:3px 0px 3px 15px;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	background-color:#2865D1;
	color:#fff; 
}

.hojo_ti2{
	margin:15px 0px 10px 0px;
	padding:3px 0px 3px 15px;
	border-left:3px #66CC00 solid;
	font-size:15px;
	font-weight:bold;
	text-align:left;
	background-color: #F3FFE6; 
}

.hojo_ti3{
	margin:15px 0px 10px 0px;
	padding:5px 0px 5px 15px;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	border-bottom:1px solid #FF9933;
	background-color:#F9E8CA; 
}


#hojokin .text{
	padding-left:10px;
	line-height:150%;
	color:#333333;
	font-size:12px;
}

#hojokin span{
	font-size:16px;
	font-weight:bold;
	color: #FF3300; 
}

.hojokin_table{
	margin:15px 0px 3px 0px;
	font-size: 12px;
	border-style: solid;
	border-color: #C0C0C0;
	text-align: center;
	border-collapse: collapse;
}

.hojokin_table th{
	background-color:#BF886D;
	color:#fff;
}

.hojokin_table th{
	padding:3px 1px 3px 1px;
	border:1px gray solid;
	vertical-align:middle;
}

.style1{
	padding:3px 1px 3px 1px;
	border:1px gray solid;
	vertical-align:middle;
}

.style2{
	padding:3px 1px 3px 1px;
	border-bottom-style:none;
	border-right:1px gray solid;
	vertical-align:middle;
}

.style3{
	padding:3px 1px 3px 1px;
	border-top-style:none;
	vertical-align:middle;
	border-bottom:1px gray solid;
}



.txtleft{
	text-align:left;
}
.bgcolor1{
	background-color:#FFF0A6;
}
.bgcolor2{
	background-color:#FFBC80;
}
.bgcolor3{
	background-color:#FFCCCC;
}
.bgcolor4{
	background-color:#FFFDE1;
}
.bgcolor5{
	background-color:#FFE6CF;
}
.bgcolor6{
	background-color:#FFE3E3;
}
.fontsize11{
	font-size:11px;
}
.hojomatome{
	margin:15px 0px 10px 0px;
	padding:10px;
	border:2px #D13E11 solid;
	line-height:150%;
	text-align:center;}
	
/*RSS取得*/
.blog{
	float:left;
	width:300px;
	margin-left:4px;
	border-left:1px gray dotted;
	}

.blogtitle{
	padding:5px 0px 5px 0px;
	margin-bottom:5px;
	height:15px;
	background-color:#474747;
	color:#fff;"
}


#feed{
	text-align:left;
	color:#666666;
	padding:8px 10px 18px 10px;
	line-height:120%;
	list-style:none;
}

#feed li{padding:10px 0px 8px 0px;
font-weight:bold;
}

#feed p{
font-size:0.9em;}